*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}
h1 {
	color: black !important;
	font-size: 50px;
}
.bootcamp-learnings {
	text-transform: uppercase;
}
.languages-item {
	background-color: lightgray;
}
section {
	border-width: 2px;
	border-style: solid;
	border-color: blueviolet;
}
div {
	list-style-type: none;
	letter-spacing: 10px;
	color: black !important;
}
img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
#other-things {
	letter-spacing: 10px;
}